/* ************ Custom CSS *********** */

@font-face {
    font-family: 'GothamBook';
    src: url('../fonts/GothamBook.eot');
    src: local('GothamBook'), url('../fonts/GothamBook.woff') format('woff'), url('../fonts/GothamBook.ttf') format('truetype');
}

/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_10146">Text with this font applied</p> */

.fontsforweb_fontid_10146 {
    font-family: 'GothamBook' !important;
}


@font-face {
    font-family: "MuseoSans-300";
    src: url("../fonts/museosans/MuseoSans-300.eot"); /* IE9 Compat Modes */
    src: url("../fonts/museosans/MuseoSans-300.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("../fonts/museosans/MuseoSans-300.otf") format("opentype"), /* Open Type Font */
         url("../fonts/museosans/MuseoSans-300.svg") format("svg"), /* Legacy iOS */
         url("../fonts/museosans/MuseoSans-300.ttf") format("truetype"), /* Safari, Android, iOS */
         url("../fonts/museosans/MuseoSans-300.woff") format("woff"), /* Modern Browsers */
         url("../fonts/museosans/MuseoSans-300.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "MuseoSans-500";
    src: url("../fonts/museosans/MuseoSans500.eot"); /* IE9 Compat Modes */
    src: url("../fonts/museosans/MuseoSans500.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("../fonts/museosans/MuseoSans500.otf") format("opentype"), /* Open Type Font */
         url("../fonts/museosans/MuseoSans500.svg") format("svg"), /* Legacy iOS */
         url("../fonts/museosans/MuseoSans500.ttf") format("truetype"), /* Safari, Android, iOS */
         url("../fonts/museosans/MuseoSans500.woff") format("woff"), /* Modern Browsers */
         url("../fonts/museosans/MuseoSans500.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "MuseoSans-700";
    src: url("../fonts/museosans/MuseoSans700.eot"); /* IE9 Compat Modes */
    src: url("../fonts/museosans/MuseoSans700.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/museosans/MuseoSans700.otf") format("opentype"), /* Open Type Font */
    url("../fonts/museosans/MuseoSans700.svg") format("svg"), /* Legacy iOS */
    url("../fonts/museosans/MuseoSans700.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/museosans/MuseoSans700.woff") format("woff"), /* Modern Browsers */
    url("../fonts/museosans/MuseoSans700.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}



/* Font downloaded from FontsForWeb.com */



.PadZero {
    padding: 0px !important;
}

.WhiteBorder {
    border: 3px solid #fff;
}

.ButtonPadd {
    padding-left: 40px;
    padding-right: 40px;
    line-height: 30px;
}


.content p {
    width: 100%;
}


.header_ri1_right ul.SocialIcon li {
    padding-left: 0px;
}

    .header_ri1_right ul.SocialIcon li a {
        padding: 16px 3px;
    }

header .slogan {
    font: 14px 'GothamBook' !important;
    color: #bebebe;
    text-shadow: none;
    padding-top: 2px;
}

.top-search-trigger-container {
    line-height: 23px;
}

.explore img {
    width: 100%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.explore img:hover {
    -webkit-filter: none;
    filter: none;
}







.BoxImg {
    position: relative;
    font: 14px 'GothamBook'
}

    .BoxImg .TxtBox {
        position: absolute;
        top: 0px;
        padding: 15px 30px;
        text-align: left;
    }

        .BoxImg .TxtBox h2 {
            font-size: 33px;
            color: #fff;
            font-weight: bold;
            letter-spacing: 0px;
            font-family: 'Museosans-700';
        }

        .BoxImg .TxtBox p {
            color: #fff;
            font-size: 16px;
            line-height: 25px;
            width: 256px;
        }

        .BoxImg .TxtBox button, .BoxImg .TxtBox .txtbutton, .BoxImg .txtbutton {
            margin-top: 30px;
            font-size: 14px;
            font-weight: bold;
            background-color: rgba(255, 255, 255, 0.3);
            -webkit-appearance: unset;
            display: inline-block;
        }





.MoviesScrol {
    background: url(../images/video-slider-bg-gray.jpg) no-repeat;
    padding-bottom: 20px;
    background-size: cover;
    background-attachment: fixed;
}

    .MoviesScrol h1 {
        font-family: 'Museosans-700';
        font-size: 40px;
        color: #fff;
        padding: 90px 0;
    }

        .MoviesScrol h1 span {
            font: 14px 'GothamBook';
            font-size: 20px;
            display: block;
            padding-top: 15px;
        }



    .MoviesScrol .slick-slide {
        text-align: left;
        margin: 12px;
        background: rgba(255, 255, 255, 1);
        /* border-radius: 5px; */
        border: 2px solid rgba(255, 255, 255, .5);
    }

        .MoviesScrol .slick-slide .MoviVText {
            padding: 25px 15px 40px 15px;
        }

        .MoviesScrol .slick-slide h3 {
            /*font: 14px 'Museosans-500';*/
            font-weight: 500;
            font-size: 18px;
            margin-bottom: 15px;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .MoviesScrol .slick-slide p {
            font: 14px 'GothamBook';
            font-size: 16px;
        }



.slick-prev {
    background: url(../images/slick-prev.png) no-repeat 20px center !important;
    text-indent: -100000px;
}

.slick-next {
    background: url(../images/slick-next.png) no-repeat 50px center !important;
    text-indent: -100000px;
}



.NewsCon {
    font-family: 'GothamBook';
    padding-bottom: 60px;
}

    .NewsCon h1 {
        font-family: 'Museosans-700';
        font-size: 40px;
        padding: 92px 0 65px 0;
        color: #222222;
    }

        .NewsCon h1 span {
            font-family: 'GothamBook';
            font-size: 20px;
            display: block;
            padding-top: 15px;
        }



    .NewsCon .NewsBox {
        padding-bottom: 30px;
    }

        .NewsCon .NewsBox img {
        }

        .NewsCon .NewsBox h2 {
            font: 14px 'Barlow Condensed';
            margin: 25px 0;
            text-align: left !important;
            font-size: 30px;
            color: #000;
            line-height: normal;
            letter-spacing: 0px;
        }
        .NewsCon .NewsBox:hover h2 {
            color: #b80000;
        }

        .NewsCon .NewsBox .DateCon {
            background: url(../images/date-icon.png) no-repeat left center;
            padding-left: 33px;
            margin-bottom: 20px;
            text-align: left !important;
            color: #636a74;
            font-size: 14px;
        }

        .NewsCon .NewsBox p {
            text-align: left !important;
            font-size: 16px;
            color: 222;
        }



.BtnWrap {
    text-align: center;
    width: 100%;
    margin-top: 30px;
}

.BlueBtn {
    background: #b80000;
    font-size: 16px;
    font-weight: bold;
    border: none;
    outline: none;
    -webkit-transition: 0.5s ease-in;
    -o-transition: 0.5s ease-in;
    transition: 0.5s ease-in;
    display: inline-block;
    padding: 12.5px 25px !important;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'MuseoSans-500', sans-serif;
    color: #FFFFFF;
    border: 3px solid #bf0000;
}
.BlueBtn:hover {
    color: #e6e6fa !important;
}





.FooteCon {
    background: #151b2b url(../images/fotter-bg.png) repeat;
    color: #fff;
    padding-bottom: 0px;
}

    .FooteCon .container {
        border-bottom: 1px solid #283044;
        padding-bottom: 50px;
    }

    .FooteCon h4 {
        text-align: left;
        font-size: 16px;
        font-weight: bold;
        text-transform: uppercase;
        padding-bottom: 20px;
    }

    .FooteCon ul {
    }

        .FooteCon ul li {
            text-align: left;
            line-height: 30px;
        }

            .FooteCon ul li a {
                color: #97a2c1;
                margin: 0px;
            }

            .FooteCon ul li.CountCon {
                margin-bottom: 20px;
                background: url(../images/footer-icon.png) no-repeat left 5px;
                padding-left: 40px;
                line-height: normal;
            }

            .FooteCon ul li.CallCon {
                margin-bottom: 20px;
                background: url(../images/footer-icon01.png) no-repeat left 5px;
                padding-left: 40px;
                line-height: normal;
            }

            .FooteCon ul li.CalleMail {
                word-break: break-all;
                margin-bottom: 20px;
                background: url(../images/footer-icon02.png) no-repeat left 5px;
                padding-left: 40px;
                line-height: normal;
                font-size: 13px;
            }

            .FooteCon ul li.CountCon span, .FooteCon ul li.CallCon span {
                display: block;
            }





.FootBotCon {
    padding-bottom: 30px;
    padding-top: 30px;
}

ul.SocialIconFoot {
    float: right;
    padding-top: 22px;
}

    ul.SocialIconFoot li {
        display: inline-block;
        padding-left: 16px;
    }
ul.SocialIconFoot li a {
    display: inline-block;
}

.FooteCon p {
    text-align: left;
    color: #97a2c1;
    padding-top: 22px;
    font-size: 14px;
}



header:not(.minified) .navbar {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
}

ul.SocialIcon li a img {
    display: block !important;
}

.header_ri_right {
    display: block;
}

.bg-dark {
    background: transparent !important;
}

.top-search-input:focus {
    outline: none;
}

.top-search-input {
    border: 1PX solid #636363;
    border-radius: 100px;
}

.SearchButton {
    background: url(../images/search.png);
    text-indent: -100000px;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 8px;
    right: 12px;
    border: 0;
}



.SearchCon {
    position: absolute;
    right: 20px;
    top: -28px;
}

.NewsImg {
    position: relative;
}

    .NewsImg .ImgNoksaTL, .NewsImg .ImgNoksaBR {
        position: absolute;
        z-index: 9;
        width: 162px;
        height: 76px;
    }

    .NewsImg .ImgNoksaTL {
        top: -4px;
        left: -4px;
        background: url(../images/news-red-Img-naksa-topleft.png) no-repeat;
    }

    .NewsImg .ImgNoksaBR {
        bottom: -4px;
        right: -4px;
        background: url(../images/news-red-Img-naksabotright.png) no-repeat;
    }

.slick-slide img {
    width: 100%;
}







.SubBanner {
    position: relative;
}

    .SubBanner .SBText {
        position: absolute;
        top: 40%;
        text-align: center;
        color: #fff;
        width: 100%;
    }

        .SubBanner .SBText h1, .SubBanner .SBText h2 {
            font-size: 65px;
            font-family: 'Museosans-700';
            letter-spacing: .01em;
        }

        .SubBanner .SBText p {
            font-size: 4em;
            margin-top: 40px;
            font-family: 'Dancing Script', cursive !important;
        }



.MoviesScrol2 {
    background: none;
}

    .MoviesScrol2 h1 {
        color: #222;
        padding: 50px 0;
    }

    .MoviesScrol2 .slick-prev {
        background: url(../images/slick-prev-black.png) no-repeat 20px center !important;
    }

    .MoviesScrol2 .slick-next {
        background: url(../images/slick-next-black.png) no-repeat 50px center !important;
    }

    .MoviesScrol2 .slick-slide {
        -webkit-box-shadow: -1px 0px 15px 2px rgba(0,0,0,0.3);
        -moz-box-shadow: -1px 0px 15px 2px rgba(0,0,0,0.3);
        box-shadow: -1px 0px 15px 2px rgba(0,0,0,0.3);
    }

.slick-black .slick-prev {
    background: url(../images/slick-prev-black.png) no-repeat 20px center !important;
}

.slick-black .slick-next {
    background: url(../images/slick-next-black.png) no-repeat 50px center !important;
}

.OtherNewsCon {
}

    .OtherNewsCon h1 {
        font-family: 'Museosans-700';
        font-size: 40px;
        color: #222;
        padding: 50px 0;
        width: 100%;
        text-align: center;
    }

    .OtherNewsCon .NewsBoxCon {
        background: #000;
        margin-bottom: 15px;
    }

    .OtherNewsCon img {
        opacity: 0.5;
        background: #000;
    }

    .OtherNewsCon span.ONTitle {
        position: absolute;
        top: 50%;
        width: 100%;
        display: block;
        text-align: center;
        text-transform: uppercase;
        color: #fff;
        font-family: 'Museosans-700';
        font-size: 18px;
    }



    .OtherNewsCon a {
        color: #fff;
    }





.TextCon {
    font-family: 'GothamBook';
}

    .TextCon h2 {
        font-family: 'GothamBook';
        letter-spacing: 0px;
        font-size: 22px;
        color: #222;
    }

    .TextCon p {
        font-size: 16px;
        color: #222;
        line-height: 25px;
    }



.AboutCon p {
    font-size: 16px;
    line-height: 26px;
    font-family: 'GothamBook';
}



a {
    color: #bf0000;
}





.TextImgBlock {
    padding: 40px 0;
}

.AboutCon {
    padding-top: 50px;
}

    .AboutCon .AH {
        padding: 40px 0;
    }

        .AboutCon .AH h1 {
            width: 100%;
            font-family: 'Museosans-700';
            font-size: 40px;
            text-align: center;
            text-transform: uppercase;
        }

        .AboutCon .AH p {
            text-align: center;
            font-size: 20px;
            padding: 0 100px;
        }



.BCcon {
    background: #111111;
    padding: 12px;
}

    .BCcon ul li {
        color: #ff2834;
        display: inline-block;
        margin-right: 2px;
        text-transform: uppercase;
    }

        .BCcon ul li a {
            color: #fff;
            padding-right: 15px;
            display: block;
            background: url(../images/devider.png) right center no-repeat;
        }



.VideoBoxWrap {
    padding: 100px 0 50px 0;
}

.VideoBox {
    -webkit-box-shadow: -1px 0px 15px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: -1px 0px 15px 2px rgba(0,0,0,0.1);
    box-shadow: -1px 0px 15px 2px rgba(0,0,0,0.1);
    padding: 0;
    margin-bottom: 50px;
    text-align: left;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #fff;
}



    .VideoBox h3 {
        font-family: 'MuseoSans-700', 'Noto Sans';
        font-weight: 700;
        font-size: 22px;
        margin-bottom: 15px;
        padding-top: 15px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .VideoBox .MoviVText {
        padding: 15px 15px 25px 15px;
    }



#loadMore {
}

.MapCon {
    padding: 50px 0;
}

.ContactCon .input100 {
    font: 16px 'GothamBook';
}

.contact100-form-btn {
    font: 14px 'GothamBook';
    font-weight: bold;
}

.contact100-form-title {
    width: 100%;
    font-family: 'Museosans-700';
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
}



.GalCOn {
    padding: 80px 0;
}

.grid {
}



    /* clear fix */

    .grid:after {
        content: '';
        display: block;
        clear: both;
    }



/* ---- .grid-item ---- */



.grid-sizer,
.grid-item {
    width: 33.2%;
    padding: 3px;
}



.grid-item {
    float: left;
}



    .grid-item img {
        display: block;
        width: 100%;
    }

.grid-item {
}



.WhatWrap {
    background: url(../images/video-bg.jpg) repeat;
    background-size: cover;
}

    .WhatWrap.homesection {
        background: url(../images/video-bg-home.jpg) repeat;
        background-size: cover;
        background-attachment: fixed;
    }



h1.vTitle {
    font-family: 'Museosans-700';
    font-size: 40px;
    color: #fff;
    padding: 90px 0 0px 0;
}

    h1.vTitle span {
        font: 14px 'Noto Sans';
        font-size: 20px;
        display: block;
        padding-top: 15px;
    }











@media (max-width: 767px) {

    .SmPadZero {
        padding: 0px !important;
    }

    .SmMarTB {
        margin: 10px 0;
    }

    .navbar {
        top: 16px;
    }

    .bg-dark {
        background: #000 !important;
    }

    .top-search-input {
        margin-bottom: 10px;
        border: 1PX solid #636363;
        border-radius: 100px;
        width: 100%;
    }

    .SearchCon {
        position: inherit;
        float: left;
        width: 100%;
        top: 0;
    }

    header .slogan {
        font: 12px 'GothamBook' !important;
        margin-top: -1%;
        margin-right: 63px;
    }

    .FooteCon h4 {
        padding-bottom: 5px;
    }

    .FootBox {
        margin-bottom: 20px;
    }

    ul.SocialIconFoot {
        float: left;
        padding-top: 10px;
    }

        ul.SocialIconFoot li:first-child {
            padding-left: 0px;
        }

    .FooteCon .container {
        padding-bottom: 25px;
    }

    .FootBotBox {
        padding-top: 20px;
    }



    .SubBanner .SBText h1 {
        font-size: 20px;
        padding-top: 10px;
    }

    .SubBanner .SBText p {
        font-size: 13px;
    }
}

@media (max-width: 991px) {

    .FooteCon p {
        padding-top: 10px;
    }

    .SocialIconFoot li a img {
        width: 80%;
    }

    ul.SocialIconFoot {
        padding-top: 8px;
    }

        ul.SocialIconFoot li {
            padding: inherit;
        }
}


.carousel-indicators {
    margin-left: 0 !important;
}



/* ============================================================================================================================
== RECTANGLE-BORDER STYLE WITH CURVE
** ============================================================================================================================ */
.rectangle-speech-border-container {
    float: right;
}
.rectangle-speech-border {
    position: relative;
    padding: 10px 5px;
    margin: 0 0 2em;
    border: 3px solid #c7637a;
    text-align: center;
    color: #333;
    background: rgba(255,255,255,.5);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 9px;
    max-width: 250px;
    z-index: 1;
}

    /* creates larger curve */
    .rectangle-speech-border:before {
        content: "";
        position: absolute;
        z-index: 10;
        bottom: -33px;
        left: 30px;
        width: 50px;
        height: 30px;
        border-style: solid;
        border-width: 0 5px 5px 0;
        border-color: #c7637a;
        background: transparent;
        -webkit-border-bottom-right-radius: 80px 50px;
        -moz-border-radius-bottomright: 80px 50px;
        border-bottom-right-radius: 80px 50px;
        display: block;
        background: rgba(255, 255, 255, .5);
    }

    /* creates smaller curve */
    .rectangle-speech-border:after {
        content: "";
        position: absolute;
        z-index: 10;
        bottom: -30px;
        left: 30px;
        width: 20px;
        height: 30px;
        border-style: solid;
        border-width: 0 5px 5px 0;
        border-color: #c7637a;
        background: transparent;
        -webkit-border-bottom-right-radius: 40px 50px;
        -moz-border-radius-bottomright: 40px 50px;
        border-bottom-right-radius: 40px 50px;
        display: block;
    }

    /* creates a small circle to produce a rounded point where the two curves meet */
    .rectangle-speech-border > :first-child:before {
        content: "";
        position: absolute;
        bottom: -33px;
        left: 25px;
        width: 10px;
        height: 8px;
        background: #c7637a;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }

    /* creates a white rectangle to cover part of the oval border*/
    .rectangle-speech-border > :first-child:after {
        content: "";
        position: absolute;
        bottom: -5px;
        left: 51px;
        width: 24px;
        height: 15px;
        background: #fff;
    }
.rectangle-speech-border p {
    font-size: 1em;
}

.footercinemalogo {
    max-width: 255px;
    display: inline-block;
}
.footercinemalogo::after {
    content: '';
    clear: both !important;
}
.footercinemalogolink {
    display: block;
}
.footerbakanliklogo {
    max-height: 128px;
}



/*
    SAGLI SOLLU KUTU TASARIMLARI
*/
.sablonibc {
    margin: 66px 0;
}
.sablonibc:first-child {
    margin-top: 100px;
}
    .sablonibc::after {
        content: ' ';
        clear: both;
        display: block;
    }
    .sablonibc .metin,
    .sablonibc .gorsel
    {
        width: 48%;
    }
        .sablonibc .gorsel img {
            position: relative;
            z-index: 1;
            max-width: 100%;
        }
    .sablonibc.sagblok .metin {
        float: left;
    }
    .sablonibc.sagblok .gorsel {
        float: right;
        position: relative;
        padding: 20px 0 20px 20px;
    }
        .sablonibc.sagblok .gorsel::before {
            content: ' ';
            background: #969696;
            display: block;
            width: 200%;
            height: 100%;
            right: 0;
            top: 0;
            position: absolute;
            z-index: 0;
            margin-right: -110%;
        }
    
        .sablonibc.sagblok .gorsel::after { }
.sablonibc .metin {
    top: 50%;
    position: relative;
    transform: translateY(-50%);
}    
.sablonibc.solblok .metin {
        float: right;
    }
    .sablonibc.solblok .gorsel {
        float: left;
        position: relative;
        padding: 20px 20px 20px 0;
    }
        .sablonibc.solblok .gorsel::before {
            content: ' ';
            background: #969696;
            display: block;
            width: 200%;
            height: 100%;
            left: 0;
            top: 0;
            position: absolute;
            z-index: 0;
            margin-left: -110%;
        }

    .sablonibc.sagblok.red .gorsel::before,
    .sablonibc.solblok.red .gorsel::before {
        background: #b80000;
    }
    .sablonibc.sagblok.green .gorsel::before,
    .sablonibc.solblok.green .gorsel::before {
        background: #c6d487;
    }
    .sablonibc.sagblok.weirdgreen .gorsel::before,
    .sablonibc.solblok.weirdgreen .gorsel::before {
        background: #3ae374;
    }
    .sablonibc.sagblok.turquoise .gorsel::before,
    .sablonibc.solblok.turquoise .gorsel::before {
        background: #45B8AC;
    }
    .sablonibc.sagblok.mimosa .gorsel::before,
    .sablonibc.solblok.mimosa .gorsel::before {
        background: #EFC050;
    }
    .sablonibc.sagblok.emerald .gorsel::before,
    .sablonibc.solblok.emerald .gorsel::before {
        background: #009B77;
    }
    .sablonibc.sagblok.coral .gorsel::before,
    .sablonibc.solblok.coral .gorsel::before {
        background: #FF6F61;
    }
    .sablonibc.sagblok.blue .gorsel::before,
    .sablonibc.solblok.blue .gorsel::before {
        background: #98B4D4;
    }
    .sablonibc.sagblok.disco .gorsel::before,
    .sablonibc.solblok.disco .gorsel::before {
        background: #17c0eb;
    }
    .sablonibc.sagblok.purple .gorsel::before,
    .sablonibc.solblok.purple .gorsel::before {
        background: #c56cf0;
    }
    .sablonibc.sagblok.baltic .gorsel::before,
    .sablonibc.solblok.baltic .gorsel::before {
        background: #3d3d3d;
    }
.sablonibc.sagblok.tema1 .gorsel::before,
.sablonibc.solblok.tema1 .gorsel::before {
    background: #f6edcf;
}
    .sablonibc.sagblok.tema2 .gorsel::before,
    .sablonibc.solblok.tema2 .gorsel::before {
        background: #f0dab1;
    }
    .sablonibc.sagblok.tema3 .gorsel::before,
    .sablonibc.solblok.tema3 .gorsel::before {
        background: #daf1f9;
    }
    .sablonibc.sagblok.tema4 .gorsel::before,
    .sablonibc.solblok.tema4 .gorsel::before {
        background: #a4d7e1;
    }

@media (max-width: 768px) {
    .sablonibc .gorsel, 
    .sablonibc .metin 
    {
        float: none !important;
        width: auto !important;
    }

    .footercinemalogo {
        max-width: 255px;
        float: none;
        margin: 0 auto;
    }
    .footerbakanliklogo {
        margin: 0 auto !important;
    }
    .FootBotBox p {
        text-align: center;
    }

    .sablonibc .metin {
        float: none !important;
        width: auto !important;
        top: unset;
        position: unset;
        transform: unset;
    }

    .footercinemalogolink {
        display: inline-grid !important;
    }

}
/*
    SAGLI SOLLU KUTU TASARIMLARI
*/





@media (max-width: 480px) {
    .rectangle-speech-border p {
        font-size: 0.8em;
        white-space: nowrap;
    }
    .rectangle-speech-border {
        padding: 5px 3px;
        max-width: 90%;
    }
    .rectangle-speech-border-container {
        width: 90%;
    }
}